<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'he_kids', version '4.1'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupcourse'] = 'מרחב־לימוד גיבוי {$a}';
$string['backupcoursedetails'] = 'פרטי מרחב־הלימוד';
$string['backupcoursesections'] = 'יחידות מרחב־הלימוד';
$string['backupsection'] = 'יחידת מרחב־לימוד הגיבוי: {$a}';
$string['backuptypecourse'] = 'מרחב־לימוד';
$string['choosefilefromcoursebackup'] = 'איזור גיבוי מרחב־הלימוד';
$string['choosefilefromcoursebackup_help'] = 'כאשר משתמשים בגיבוי מרחבי־לימוד כברירת מחדל, קבצי הגיבוי יאוחסנו כאן.';
$string['choosefilefromuserbackup_help'] = 'כאשר גיבויי מרחבי־הלימוד בעלי אפשור הגדרת   "המרת פרטי מידע המשתמש לאנונימי" , קבצי הגיבוי  יאוחסנו כאן.';
$string['confirmnewcoursecontinue'] = 'אזהרת מרחב־לימוד חדשה';
$string['confirmnewcoursecontinuequestion'] = 'מרחב־לימוד זמני ( מוסתר) יווצר על-ידי תהליך השחזור של מרחב־הלימוד. בכדי לבטל שחזור זה יש ללחוץ על ביטול. נא לא לצאת מהדפדפן בזמן השחזור.';
$string['coursecategory'] = 'הקטגוריה בה מרחב־הלימוד יהיה ממוקם';
$string['coursesettings'] = 'הגדרות מרחב־לימוד';
$string['filealiasesrestorefailuresinfo'] = 'לא היה ניתן לשחזר כמה משמות הכינוי שנכללו בקובץ הגיבוי. הרשימה הבאה מכילה את מיקומם המשוער ואת קובץ מרחב־הלימוד אליהם היו משוייכים באתר המקורי.';
$string['importcurrentstage0'] = 'בחירת מרחב־לימוד';
$string['importsuccess'] = 'היבוא הושלם. לחץ המשך לחזור למרחב־לימוד';
$string['nomatchingcourses'] = 'אין מרחבי־לימוד להצגה';
$string['norestoreoptions'] = 'לא נמצאו קטגוריות או מרחבי־לימוד קיימים אשר ניתן לשחזר אליהם';
$string['qcategory2coursefallback'] = 'קטגוריית השאלות "{$a->name}"
במקור בהקשר קטגוריה
system/course בקובץ הגיבוי, תיווצר בהקשר מרחב־הלימוד על-ידי השחזור';
$string['question2coursefallback'] = 'קטגוריית השאלות "{$a->name}"
במקור בהקשר קטגוריה
system/course בקובץ הגיבוי, תיווצר בהקשר מרחב־הלימוד על-ידי השחזור';
$string['restorecourse'] = 'שחזור מרחב־לימוד';
$string['restorecoursesettings'] = 'הגדרות מרחב־לימוד';
$string['restoreexecutionsuccess'] = 'מרחב־הלימוד שוחזר בהצלחה, לחיצה על קישור "המשך" תוביל אותך לצפיה במרחב־לימוד שזה הרגע שוחזר.';
$string['restorenewcoursefullname'] = 'שם מרחב־לימוד חדש';
$string['restorenewcourseshortname'] = 'שם קצר חדש למרחב־לימוד';
$string['restoretocourse'] = 'שיחזור למרחב־לימוד:';
$string['restoretocurrentcourse'] = 'שיחזור למרחב־לימוד זה';
$string['restoretocurrentcourseadding'] = 'מזג את גיבוי מרחב־הלימוד אל תוך מרחב־לימוד זה';
$string['restoretocurrentcoursedeleting'] = 'מחיקת התכנים של מרחב־לימוד זה ולאחר מכן שיחזור';
$string['restoretoexistingcourse'] = 'שיחזור לתוך מרחב־לימוד קיים';
$string['restoretoexistingcourseadding'] = 'מזג את גיבוי מרחב־הלימוד אל תוך מרחב־הלימוד הקיים';
$string['restoretoexistingcoursedeleting'] = 'מחיקת התוכן של מרחב־הלימוד הקיים ולאחר מכן שיחזור';
$string['restoretonewcourse'] = 'שיחזור כמרחב־לימוד חדש';
$string['restoringcourse'] = 'שחזור מרחב־הלימוד מתבצע';
$string['rootsettinglogs'] = 'כולל יומני מעקב של מרחב־הלימוד';
$string['selectacourse'] = 'בחירת מרחב־לימוד';
$string['setting_course_fullname'] = 'שם מרחב־לימוד';
$string['setting_course_shortname'] = 'שם קצר למרחב־לימוד';
$string['setting_course_startdate'] = 'תאריך תחילת מרחב־הלימוד';
$string['storagecourseandexternal'] = 'איזור קובץ גיבוי מרחב־הלימוד ונתיב הספרייה המצויינת';
$string['storagecourseonly'] = 'קבצי איזור גיבוי מרחב־הלימוד';
$string['totalcoursesearchresults'] = 'מרחבי־לימוד {$a}';
