<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'he_kids', version '4.1'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingquestions'] = 'צד זה של הדף משמש לניהול מסד נתוני השאלות שלך. השאלות נשמרות בקטגוריות כדי לאפשר לך לשמור על סדר, ניתן להשתמש בהן בכל בוחן במרחב־לימוד שלך ואפילו במרחבי־לימוד אחרים אם תחליט "לפרסם" אותן. <br /><br />אחרי שתבחר או תיצור קטגורית שאלות תוכל ליצור או לערוך שאלות. תוכל לבחור להוסיף כל אחת משאלות אלו לבוחן שלך בצד השני של הדף.';
$string['attemptsnumthisgroup'] = 'ניסיונות מענה: {$a->total}  ({$a->group} ממרחב־לימוד זה';
$string['backtocourse'] = 'בחזרה למרחב־לימוד';
$string['browsersecurity_help'] = 'אם בחרתם ב- "מסך מלא קופץ עם JavaScript מאובטח " ,אזי..

* הבוחן יתחיל רק אם לתלמיד יש דפדפן אינטרנט של JavaScript .

* הבוחן מופיע בחלון קופץ ובמסך מלא ללא כפתורי ניווט,המסתיר את כל שאר החלונות על המסך.

* תלמידים נמנעו ככל האפשר,
משימוש בפעולות  כמו העתק והדבק.';
$string['configadaptive'] = 'אם תבחר \'כן \' באפשרות זו, התלמיד יוכל  לענות מספר תגובות לשאלה אפילו באותו נסיון מענה בבוחן.';
$string['configattemptsallowed'] = 'הגבלת מספר נסיונות המענה שהתלמיד רשאי לענות בבוחן זה.';
$string['configrequirepassword'] = 'על התלמידים להכניס סיסמה לפני נסיון המענה לבוחן זה.';
$string['configrequiresubnet'] = 'תלמידים יכולים לענות על הבוחן ממחשבים אלו.';
$string['coursetestmanager'] = 'תסדיר מנהל מבחני מרחב־לימוד.';
$string['delay1st2nd_help'] = '<p align="center"><b>השהיית זמן בין ניסיון המענה הראשון לשני</b></p>

<p>אם תגדירו השהיית זמן אז על התלמיד להמתין עד שזמן זה יחלוף לפני שהוא יוכל לנסות ולענות על הבוחן בפעם השניה.
</p>';
$string['delaylater_help'] = '<p align="center"><b>השהיית זמן בין ניסיונות מענה נוספים</b></p>

<p>אם תגדירו כאן השהיית זמן, אז על התלמיד להמתין עד שהזמן המוגדר יחלוף לפני שהוא יוכל לנסות לענות על הבוחן בפעם השלישית ובכל פעם נוספת.
</p>';
$string['downloadextra'] = '(הקובץ נשמר גם בקבצי מרחב־הלימוד תחת הספרייה  /backupdata/quiz )';
$string['emailconfirmbody'] = '{$a->username}, היקר,
תודה על ששלחת את התשובות ל:
\'{$a->quizname}\'
במרחב־לימוד \'{$a->coursename}\'
ב: {$a->submissiontime}

הודעה זו מאשרת כי קיבלנו את התשובות בהצלחה.
ניתן לגשת לבוחן כאן  {$a->quizurl}.';
$string['emailnotifybody'] = '{$a->username} היקר,

{$a->studentname} סיים את {$a->quizname} ב: {$a->quizurl} במרחב־לימוד {$a->coursename}

ניתן להתבונן שוב בנסיון המענה כאן {$a->quizreviewurl}.';
$string['emailnotifysubject'] = 'תלמיד {$a->studentname} סיים את הבוחן
{$a->quizname}';
$string['emailoverduebody'] = '{$a->studentname}  היקר,

התחלת את נסיון המענה \'{$a->quizname}\' במרחב־לימוד  \'{$a->coursename}\', אך לא הגשת את התשובות עדיין.
היה עליך להגיש עד {$a->attemptduedate}.
אם עדיין תרצה להגיש את התשובות של הבוחן, אנא גש ל {$a->attemptsummaryurl} והקליק על כפתור "הגש". עליך לעשות זאת לפני {$a->attemptgraceend} אחרת נסיון המענה שלך לא ייחשב בציון.';
$string['generalfeedback_help'] = '<p align="center"><b>משוב כללי לשאלות</b></p>

<p>משוב כללי לשאלות הוא למעשה קטע טקסט כלשהוא שמוצג בפני תלמיד לאחר שהוא ניסה לענות על שאלה. שלא כמו המשוב שתלוי בסוג השאלה ובתשובה שהתלמיד נתן, אותו המשוב הכללי מוצג בפני כל התלמידים.
</p>

<p>בידכם האפשרות לשלוט בעיתוי שבו המשוב הכללי מוצג לתלמידים באמצעות קופסאות הסימון של "תלמידים יכולים לעיין בתשובות" שנמצאות בטופס העריכה של הבוחן.
</p>

<p>אתם יכולים להשתמש במשוב הכללי כדי לתת לתלמידים רקע כלשהוא בנוגע למה שהשאלה בדקה.
או כדי לספק להם קישור למידע נוסף בו הם יכולים להשתמש במידה והם לא הבינו את השאלות.
</p>';
$string['grademethod_help'] = '<p align="center"><b>שיטת מתן הציונים</b></p>

<p>כשמאפשרים לתלמידים ניסיונות מענה מרובים (על הבחנים), ישנן דרכים שונות בהן אתם יכולים להשתמש בציונים של כל ניסיון כדי לחשב את הציון הסופי שהתלמיד יקבל עבור הבוחן.
</p>

<p><b>הציון הגבוה ביותר</b><p>
<ul>
<p>הציון הסופי יהיה הציון הגבוה (הטוב) ביותר מבין כל ניסיונות המענה.
</p>
</ul>

<p><b>ציון ממוצע</b><p>
<ul>
<p>הציון הסופי יהיה הציון הממוצע (ממוצע פשוט) של כל ניסיונות המענה.
</p>
</ul>

<p><b>ציון ראשון</b><p>
<ul>
<p>הציון הסופי יהיה הציון שהתלמיד הרוויח בניסיון המענה הראשון שלו (ניסיונות המענה האחרים לא יחשבו כלל.)</p>
</ul>

<p><b>ציון אחרון</b><p>
<ul>
<p>הציון האחרון הוא הציון שהתלמיד הרוויח רק עבור ניסיון המענה הכי עדכני שלו.
</p>
</ul>';
$string['groupsnone'] = 'לא נמצאו קבוצות במרחב־לימוד זה';
$string['importfilearea'] = 'יבא מתוך קובץ שכבר נמצא בקבצי מרחב־הלימוד...';
$string['inactiveoverridehelp'] = '* לתלמיד לא קיימת קבוצה או התפקיד מתאים בכדי לנסות ולענות על הבוחן';
$string['modulename_help'] = 'פעילות "בוחן" (Quiz) מאפשרת למורה ליצור שאלות מסוגים שונים: שאלות בחירה מרובה, התאמה, תשובה קצרה, הזנת מאמר קצר באופן מקוון, נוסחאות מתמטיות ושאלות מבוססות תשובה מספרית.

המורה יכול לאפשר מספר כניסות לבוחן, וזאת עם אפשרות של ערבוב מחדש של סדר השאלות או שליפתן באופן אקראי ממאגר השאלות. ניתן להגדיר מגבלת זמן לניסיון המענה על הבוחן.

על כל ניסיון בפתירת שאלה בבוחן, מתקבל ציון באופן אוטומטי, פרט לשאלות מאמר (פתוחות). הציון נרשם בגליון-הציונים של מרחב־הלימוד.

המורה יכול לבחור אם וכאשר רמזים, משוב ותשובות נכונות, יוצגו לתלמידים.

בוחנים עשויים לשמש ל:

* בחינות או תרגול חומר לימוד במרחב־לימוד.

* בדיקות קצרות לקריאת מטלות או בסוף לימוד של נושא כלשהו.

* כמבחן תרגול באמצעות שאלות מהבחינות קודמות.

* כדי לספק משוב מיידי על ביצועים.

* להערכה עצמית.';
$string['notavailabletostudents'] = 'שים לב: נכון לעכשיו, בוחן זה אינו זמין לתלמידים שלך.';
$string['overduehandling_desc'] = 'מה יקרה כברירת מחדל אם תלמיד לא יגיש את הבוחן לפני הזמן החולף.';
$string['penaltyscheme_help'] = '<p align="center"><b>יישם קנס</b></p>

<p>אם הבוחן מורץ במצב מסתגל אז לתלמיד ניתנת האפשרות לנסות לענות שוב לאחר שהוא ענה תשובה לא נכונה.
במקרה הזה, יכול להיות שתרצו לכפות קנס על כל תשובה שגויה, קנס שיורד מהציון הסופי שהתלמיד יקבל עבור השאלה. גובה הקנס נבחר עבור כל שאלה באופן פרטני בזמן הגדרת או עריכת השאלה. </p>

<p>להגדרה זו אין כל השפעה במידה והבוחן לא מורץ במצב מסתגל.
</p>';
$string['popupnotice'] = 'התלמידים יראו את בוחן זה בחלון מוגן';
$string['publishedit'] = 'על מנת שתוכל להוסיף או לערוך שאלות שנמצאות בקטגוריה זה, עליך להיות בעל הרשאות מתאימות במרחב־לימוד המפרסם';
$string['quizopenclose_help'] = 'התלמידים יכולים להתחיל את נסיונות המענה שלהם לאחר פתיחת תאריך זמינות הבוחן ועליהם לסיים את נסיונות המענה לפני תאריך (זמן) סגירת הבוחן.';
$string['reportmulti_q_x_student'] = 'בחירות של מספר תלמידים';
$string['reviewoptions'] = 'הרשה לתלמידים לעיין בתשובות';
$string['reviewoptionsheading_help'] = '<p>אפשרויות אלו שולטות על המידע שהמשתמשים יכולים לראות כאשר הם צופים בנסיונות הבוחן או כאשר הם צופים בדוחות הבוחן.</p>
<p>
במהלך נסיון מענה** מצב זה תקף למספר התנהגויות, כמו "אינטרקציה עם נסיונות מרובים" אשר יכולה להציג את המשוב במהלך הבוחן
</p>

<p>מיד לאחר נסיון המענה **  פרושו, שניתן לצפות רק עד שתי דקות מתום המענה לאחר  לחיצת המשתמש על "הגש הכל וסיים".</p>

<p>יותר מאוחר, כאשר הבוחן עדיין פתוח ** פרושו, לאחר מכן ולפני מועד סיום הבוחן. </p>

<p>לאחר  סגירת הבוחן, פרושו, לאחר שמועד סיום הבוחן עבר. אם לבוחן אין מועד סיום, השלב הזה לעולם לא יתבצע.</p>

<p>משתמשים בעלי  יכולת לצפיה בציונים מוסתרים [moodle/grade:viewhidden] (בד"כ מורים ומנהלים) לא מושפעים מהגדרה זו. ותמיד יוכלו לצפות בכל מידע נסיונות ההגשה של התלמידים בכל עת.</p>';
$string['reviewoverallfeedback_help'] = 'המשוב שניתן בסוף נסיון המענה תלוי בניקוד הכללי של התלמיד';
$string['savedfromdeletedcourse'] = 'נשמר ממרחב־לימוד {$a} שנמחק.';
$string['shownoattempts'] = 'הצגת תלמידים ללא נסיונות מענה';
$string['shownoattemptsonly'] = 'הצגת תלמידים ללא נסיונות מענה בלבד';
$string['showuserpicture_help'] = 'אם מאופשר, שם התלמיד ותמונתו יוצגו במסך בזמן נסיון המענה. ובנוסף יוצגו במסך סקירת נסיונות המענה. הדבר מקל לבדוק שהתלמיד מחובר במשתמש שלו ולהמשיך לצפות בבוחן.';
$string['shufflewithin_help'] = '<p align="center"><b>ערבוב  שאלות בבוחן</b></p>

<p>אם תאפשרו את האפשרות הזו, אז החלקים המרכיבים את השאלות הפרטניות יעורבבו באופן אקראי בכל פעם שתלמיד ינסה לענות על הבוחן, כל עוד האפשרות מאופשרת גם בהגדרות של השאלות.
</p>

<p>הכוונה היא פשוט להקשות מעט על התלמידים להעתיק אחד מהשני.
</p>

<p>אפשרות זו תקפה רק לשאלות שיש בהם מספר חלקים כמו שאלות התאמה או שאלות אמריקאיות. בשאלות אמריקאיות סדר התשובות מעורבב רק כאשר האפשרות הזו מכוונת ל-"כן". בשאלות מסוג התאמה התשובות תמיד מעורבבות ההגדרה הזו קובעת האם בנוסף לכך יעורבב הסדר של זוגות השאלות והתשובות.
</p>

<p>אפשרות זו לא קשורה לשימוש בשאלות אקראיות.</p>';
$string['submission_confirmation_unanswered'] = 'שאלות שלא נענו: {$a}';
$string['theattempt_help'] = 'האם התלמיד יכול לצפות בהגשה בכלל?';
$string['usedcategorymoved'] = 'קטגוריה זו נשתמרה בצורתה הנוכחית והועברה לרמת האתר זאת מפני שהיא קטגוריה מפורסמת ומרחבי־לימוד אחרים עדיין משתמשים בה.';
$string['youneedtoenrol'] = 'בכדי לגשת לבוחן אתה צריך להיות רשום למרחב־לימוד זה';
