<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'he_kids', version '4.1'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attlsintro'] = 'מטרת השאלון היא לעזור לנו להעריך את העמדות שלכם בנוגע ללמידה וחשיבה.

אין תשובות נכונות ולא נכונות, אנו מעוניינים אך ורק בדעה שלכם. היו בטוחים שאנו נתייחס לתשובותיכם בסודיות מלאה, ושהן לא ישפיעו על ההערכה שלכם במרחב־לימוד.';
$string['collesaintro'] = 'מטרת הסקר היא לעזור לנו להבין עד כמה ההעברה המקוונת של יחידה זו אפשרה לכם ללמוד.

כל אחת מ-24 ההצהרות למטה שואלת אתכם על החוויות שעברתם ביחידה זו.

אין תשובות נכונות ולא נכונות, אנו מעוניינים אך ורק בדעה שלכם. היו בטוחים שאנו נתייחס לתשובותיכם בסודיות מלאה, ושהן לא ישפיעו על ההערכה שלכם במרחב־לימוד.

תשובותיכם המוקפדות יעזרו לנו לשפר להבא את הדרך שבה יחידה זו מוצגת ברשת, באופן מקוון.

אנו מודים לכם מקרב לב.';
$string['collesapintro'] = 'מטרת השאלון היא לעזור לנו להבין עד כמה ההעברה המקוונת של יחידה זו אפשרה לכם ללמוד.

כל אחת מ-24 ההצהרות למטה מבקשת מכם להשוות בין חוויות <b>מועדפות</b> (אידאליות) לבין חוויות <b>ממשיות</b> שחוויתם ביחידה זו.

אין תשובות נכונות ולא נכונות, אנו מעוניינים אך ורק בדעה שלכם. היו בטוחים שאנו נתייחס לתשובותיכם בסודיות מלאה, ושהן לא ישפיעו על ההערכה שלכם במרחב־לימוד.

תשובותיכם המוקפדות יעזרו לנו לשפר להבא את הדרך שבה יחידה זו מוצגת ברשת, באופן מקוון.

אנו מודים לכם מקרב לב.';
$string['collespintro'] = 'מטרת השאלון היא לעזור לנו להבין מה חשוב לכם ומה אתם מעריכים בחוויית למידה מקוונת.

כל אחת מ-24 ההצהרות למטה שואלת אתכם על החוויות <b>המועדפות</b> (אידאליות) שחוויתם ביחידה זו.

אין תשובות נכונות ולא נכונות, אנו מעוניינים אך ורק בדעה שלכם. היו בטוחים שאנו נתייחס לתשובותיכם בסודיות מלאה, ושהן לא ישפיעו על ההערכה שלכם במרחב־לימוד.

תשובותיכם המוקפדות יעזרו לנו לשפר להבא את הדרך שבה יחידה זו מוצגת ברשת, באופן מקוון.

אנו מודים לכם מקרב לב.';
